Loading...

Knowledge Center


Incompatibility between VirusScan Enterprise For Linux 2.0.2 and Application Control 6.1
Technical Articles ID:   KB86606
Last Modified:  6/27/2016

Environment

McAfee Application Control (MAC) 6.1
McAfee VirusScan Enterprise For Linux (VSEL) 2.0.2

Problem

There are multiple compatibility issues when MAC 6.1 and VSEL 2.0.2 are deployed on the same client. Installing both products on the same system causes applications and the system to stop responding (hang).

NOTE: This issue affects only MAC 6.1 and VSEL 2.0.2 installed on the same system. Other versions of both products function correctly when installed on the same system.

Workaround

Do not install MAC 6.1 and VSEL 2.0.2 on the same system.

If you have already installed MAC 6.1 and VSEL 2.0.2 on the same system, you must uninstall one, then install a different version not affected by this issue.

Rate this document

Languages:

This article is available in the following languages:

English United States
Japanese

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.